[Sugar-devel] Sugar error

Walter Bender walter.bender at gmail.com
Tue Nov 15 15:36:46 EST 2016


Looks like the sugar2 version. Maybe you want the sugar3 version?

On Tue, Nov 15, 2016 at 2:08 PM, Utkarsh Tiwari <iamutkarshtiwari at gmail.com>
wrote:

> Hi,
>     I am try to generate pootle for one of my activities using this
> command - "./setup.py genpot" but I am getting this error -
> https://gist.github.com/iamutkarshtiwari/2625cd9f3efc2c3ca569739ddcac6e89
> Could anyone please share a resolve?
>
> P.S- I have already install 'python-sugar3' package on my Ubuntu 16.04
>
> Regards,
> √útkarsh Tiwari
>
>
>
>
> _______________________________________________
> Sugar-devel mailing list
> Sugar-devel at lists.sugarlabs.org
> http://lists.sugarlabs.org/listinfo/sugar-devel
>
>


-- 
Walter Bender
Sugar Labs
http://www.sugarlabs.org
<http://www.sugarlabs.org>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.sugarlabs.org/archive/sugar-devel/attachments/20161115/625d2e95/attachment.html>


More information about the Sugar-devel mailing list